Budbux - Web - Bug #1375

admin > rebate detail
07/01/2019 08:00 AM - Sarina Byanjankar

Status: Reopen Start date: 07/01/2019
Priority: Normal Due date:

Assignee: Buddha Man Nepali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the image on the admin detalil is static. It should be as per the uploaded image.
http://prntscr.com/08wn4t

History

#1 - 07/05/2019 05:32 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 07/05/2019 05:33 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/12/2019 05:55 AM - Sarina Byanjankar

- Status changed from Resolved to Reopen

Resolved but the picture should be in circular form.
https://prnt.sc/orggtj
